A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowSubregion Class
ButterflowSubregion Fields
end Field
identifier Field
start Field
subregionType Field
toEnd Field
value Field

# ButterflowSubregion Fields

Fields

| Name | Description
--- | --- | ---
| alwaysCall | A list of properties to always call as updated. Generally used for composite properties. (Inherited from PropertyChangedAlerter.)
| end | The end of the subregion.
| identifier | A unique identifier used to locate this subregion withing a subregion collection.
| start | The start of the subregion.
| subregionType | Type of opersion to perform on the subregion.
| toEnd | True if the subregion runs to the end, false if not.
| value | The value targeted for the subregion.

Top
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace